
export function createApiHeaders(authToken: string): Headers {
    const headers = new Headers();
    // headers.append("Content-Type", "application/json");
    headers.append("X-AUTH-TOKEN", authToken);
    return headers;
  }
  
 